﻿body 
{
	
	color: #CC0099;	
	font-family:Tahoma;
	margin-top:3px;
	margin-left:5px;
	margin-right:5px;
	font-size:12px;
	background-image: url('../images/bgg.png');
	
	 background-attachment: fixed;
}

.tdleft
{
	border-right-style:solid;
	border-right-width:1px;
	border-left:none;
	border-bottom:none;
	border-top:None;
	
}

.pro_name
{
	color: #0066cc;
	font-size:12px;
	font-weight:bold;
	
	
}
.pro_price
{
	font-size:11px;
	color:Red;
	font-weight:bold
	
	
}
.pro_font
{
	font-size:11px;
	
	
}

.txt
{
    border: 1px solid #C0C0C0;
    font-size: 12px;
    width: 90%;
    color: White;
    background-color: #3A312C;
}

.fontTB
{
	font-weight:bold;
	color:Red;
		
}

/* asp:menu */
.fontMenu
{
	font-family:Arial;
	font-size:12px;
	color:White;
	width: 186px;
}

.fontLink
{
	font-family:Tahoma;
	font-size:12px;
	color:#00868B;
	font-weight:bold;
	
}

.font
{
	font-family:Tahoma;
	font-size:12px;
	color:#696969;
	font-weight:normal;
	
}

.fontHeder
{
	font-family:Tahoma;
	font-Size: 13px;
	font-weight:bold;
	color:#8B008B
	
}

.fontDetail
{
	font-family:Tahoma;
	font-Size: 13px;
	font-weight:normal;
	color:#2F4F4F;
	
}
.fonttopic
{
	font-family:Tahoma;
	font-size:12px;
	color:red;
	font-weight:bold;

}
.fonttitle
{
	font-size:12px;
	font-weight:bold;
	color:White;
	
}

.borderdotted
{
	border: dotted 1px gray;
	
}

.pic2
{
	float:left;
	height:150px;
	width:130px;
		
}
.pic1
{
	float:left;
	height:120px;
	width:100px;
		
}

.tr {
	BACKGROUND: #ffffff
}
.trover {
	BACKGROUND: #ffddff
}




/* Dinh dang cho menu con */
.menuDinaItemStyle
{
	border-top:none;
	border-bottom: solid 1px #ffffff;
	border-left:solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	height:20px;
	text-indent:5px;
	
}
.menuStaticItem
{
    /*
     background-image: url( '../Images/btmn2.jpg' );
  */
  
   /*
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
 */
 
    color: White;
    font-size:12px;
    font-family:Arial ;
    text-indent: 3px;
    text-align:left;
     height:25px;
     font-weight:bold;
}

.menuStaticItem2
{
    /*
     background-image: url( '../Images/btmn2.jpg' );
  */
  
   
    border-bottom: solid  1px white;
    background-color:#00868B;
 
    color: White;
    font-size:12px;
    font-family:Arial ;
    text-indent: 3px;
    text-align:left;
     height:25px;
     font-weight:bold;
}

.menuOver
{
    /* background-image: url( '../Images/btbth.gif' ); */
    background-color: #3a312c;
    border-bottom-style: solid;
    border-bottom-width: 1px;
     border-bottom-color: #808080;
    color: White;
    font-size: 12px;
    text-indent: 3px;
    height:25px;
     text-align:left;
     font-weight:bold;
}

/* Dinh dang menu li */

 .gmenu{
	position: static;
	padding: 0 0 0 0px; /* khoang cach tren duoi trai phải*/
	margin: 0 0 0 0;	
	height: 30px;
	width: auto;
	list-style: left;
	text-align:center;
	vertical-align:middle;
	
}

.gmenu li{
	float: left;
	text-align:center;
}

.gmenu li a
{
    
/*tab background image path*/    float: left;
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 0px;
/*Padding to accomodate left tab image. Do not change*/    height: 25px;
    width: 85px;
    line-height: 30px;
    text-align: center;
    cursor: auto;
}

.gmenu li a b{
	float: none;
	display: block;
	padding: 0 0 0 0; /*Padding of menu items*/
}

.gmenu li.current a, .gmenu li a:hover
{  text-decoration: underline;
    width: 85px;
	color: #fff;
	background: url(../Images/imageOver.gif) no-repeat; 
	height: 25px;
	/*left tab image path*/
	background-position: left;
	cursor:hand; 
	cursor:pointer;

}

.txtli
{
    border: 1px solid #C0C0C0;
    font-size: 12px;
    width: 90%;
    color: White;
    background-color: #3A312C;
}

.gmenu li.current a b, .gmenu li a:hover b{
	color: Yellow;
	background: url(../Images/imageOver.gif) no-repeat center midde; /*right tab image path*/
	cursor:hand;
	cursor:pointer;
}

.gmenu li.current a b, .gmenu li a:hover b{
	color: Yellow;
	background: url(../Images/imageOver.gif) no-repeat center midde; 
	cursor:hand;
	cursor:pointer;
}

.fontResgister
{

color: #660066; font-weight:bold; font-family:Arial; font-size:12px	
	}
